.cart-menu {
    position: absolute;
    top: 50px;
    right: 60px;
    background-color: rgb(211, 211, 211,0.6);
    width: 400px;
    padding: 10px 20px;
    z-index: 1;
    border-radius: 15px;
}

.cart-menu__arrange {
    margin-top: 20px;
    padding: 20px 0;
    border-top: 1px solid  rgb(211, 211, 211);
}

.cart-menu__total-price {
    display: 15px;
    justify-content: space-between;
    margin-bottom: 15px;
}

/* icon */
.shop-cart-button {
    float: right;
    cursor: pointer;
    transition: color,transform 500ms ease;
}

.shop-cart-button.active {
    color: #fd6060;
    transform: scale(1.5);
}